Subject: Re: Week off change request
From: Dheeraj Kushwah <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 3 Jan 2020 01:18:53 -0700 (MST)

Hi, 

Thank you for your positive response. 

Kind regards, 
Dheeraj 

From: "Parvez Alam" <[email-masked]> 
To: "Dheeraj Kushwah" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, 3 January, 2020 13:35:32 
Subject: Re: Week off change request 

Hi Dheeraj, 

It has been updated, please refer to the roster. 

Kind Regards 
Parvez Khan 

From: "Dheeraj Kushwah" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, 3 January, 2020 13:24:31 
Subject: Week off change request 

Hi Parvez, 

With the help of this email, I would like to check if my week off for this Sunday, 05/01/2020 can be shifted to Friday, 10/01/2020. If this is possible, I would request you to kindly give me two consecutive offs on 09th and 10th Jan. 

I await to hear from you. 

Thank you, 

Kind regards, 
Dheeraj